Marco Lamberto <[EMAIL PROTECTED]> writes:

> Now really compiles with GTK_DISABLE_COMPAT_H defined.
> I can download it at:
>  <http://www.geocities.com/marcolamberto/gimp/plugins.html>
> or:
>  <http://sourceforge.net/projects/gdyntext>

If you think this release containes some important bugfixes with
respect to the version we ship with gimp-1.2, please send us a
patch, so we can integrate your changes into the 1-2 branch.

Salut, Sven

Reply via email to